{
  "format_version": "1.16.100",
  "minecraft:texture_set": {
    "color": "coral_plant_purple_dead",
    "metalness_emissive_roughness":[0,0,255],
    "normal": "coral_plant_purple_dead_normal"
  }
}
